table.tbl_01 {
	margin: 0px;
	padding: 0px;

						background: #CCCCCC;
}
table.tbl_01 td , table.tbl_01 th{
	margin: 0px;
	padding: 5px;
	
	font-weight: normal;
}

.lightpurple {
	color:#6A51A3;
}
.lightgreen {
	color:#31AB8E;
}
.lightblue {
	color:#0851A2;
}

.tbl_layout {
	margin:0px;
	padding: 0px;
	
	border:none;
}
div.section table img {
	margin:0px;
}